
Redmine - Patch #33980

Traditional Chinese translation (to r20015)

2020-09-11 04:02 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

error_can_not_execute_macro_html, error_macro_does_not_accept_block, error_childpages_macro_no_argument,

error_circular_inclusion, error_page_not_found, error_filename_required, error_invalid_size_parameter,

error_attachment_not_found

Related issues:

Copied from Redmine - Patch #33931: Traditional Chinese translation (to r19994) Closed

Copied to Redmine - Patch #34026: Traditional Chinese translation (to r20066) Closed

Associated revisions

Revision 20033 - 2020-09-14 11:08 - Go MAEDA

Traditional Chinese translation update (#33980).

Patch by ChunChang Lo.

History

#1 - 2020-09-11 04:02 - ChunChang (Nagaharu) Lo

- Copied from Patch #33931: Traditional Chinese translation (to r19994) added

#2 - 2020-09-11 04:02 - Go MAEDA

- Status changed from Closed to New

#3 - 2020-09-14 11:09 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

#4 - 2020-09-23 04:22 - ChunChang (Nagaharu) Lo

- Copied to Patch #34026: Traditional Chinese translation (to r20066) added

Files

zh-TW.yml 65.9 KB 2020-09-11 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-04 1/1

http://www.tcpdf.org

